Subject: newbie advice
From: [email-masked] (Malinda McCall)
Date: 19 Aug 1994 19:45:35 GMT
Newsgroups: alt.newbie

THE PSEUDO-SEUSS FAQ

1] Do not post original articles to ABOI. Repost other articles.

"Repost", said the Cat, with a smile on his face.
"Get posts and move them here from a far-away place.
"I would not, could not, should not forget to add
That original posts and followups are bad, bad, bad."

2] Do not use ABOI as your personal flame forum. Go to alt.flame.

Then the Lorax hopped up on a stump and loudly proclaimed:
"If you have a mean comment, or think someone needs to be flamed
then GO SOMEWHERE ELSE, because this is NOT the right place."
He then pointed at all with a stern look on his face.

3] Do not use ABOI or other inappropriate groups for adverts.

Thing 1 sold us thigh cream, Thing 2 sold us pills,
Thing 1 told us about Jesus and Thing 2 sent us bills.
Thing 1 spammed us first, and Thing 2 was the next,
The illegal MAKE.MONEY.FAST spam left newbies perplexed.
Thing 1 tried to give us Green Cards, Thing 2 had a diet
We wish that both Things would go away and be quiet.
There are NO ADVERTS on A B O I
Now go away or we'll blacken your eye.

4] Do not create a huge irrelevant thread on ABOI to annoy others.

On beyond zebra is a letter that stands for Huff.
Huff starts a word that means Annoying Bad Stuff.
A huge annoying thread is a "Huffamaguff",
And Huffamaguff has been posted a lot and we've had enough.
Even one followup on ABOI is a thread.
Do it too often, and you'll wish you were dead
when your sysop gets a box full of your Huffamaguff,
the FAQs you ignored and some other bad stuff.
 
5] Do not post tests, personal mail, or personal messages to ABOI.

'Dear Sally', said the letter, 'I miss you a lot'.
Three million people read it and wished you would not
Post your letters and messages meant for one person to all.
As for tests, posting here really takes a lot of gall.
The "best.of.internet" does not include your test.
So...use misc.test or alt.test and don't be a pest.

6] Remember everyone IS allowed to use the Internet.

"How you get on the net is not important", said Horton.
"But our newsgroup is suffering and discussion you're thwarting
And if you come here from Delphi, AOL or a paynet
You don't necessarily pay enough for what you'll get:
Constant abuse and urgings to read the FAQ, please, NOW.
But polite questions in the RIGHT newsgroup will tell you how.
You're as welcome to Internet as any .edu site
but you must behave, read FAQs, and act right.
News.announce.newusers and news.newusers.questions will help you
And you can try alt.newbie, misc.answers and alt.answers, too."

7] Please remember to be courteous of others...use Netiquette.

"Some rules about posting will follow," said Yertle.
"If you don't like that, remember I'm only a turtle.
First, when you respond, don't do it here in ABOI.
In other groups, don't quote the WHOLE post in your reply.
Edit the good stuff, remove the irrelevant parts,
Don't just add "Me, too", and you'll have a place in our hearts.
Next, remember that 10,000 people may read your note.
Some don't speak English and are from spots quite remote.
Not everyone hails from America, the U S of A
But if you post it in error, they will read it anyway
So if your note is private or weird or confusing
You may get some mail that will sound (frankly) abusing.
Being a bigot, or a jerk or a creep is for losers
It doesn't belong on Internet, so don't bug other users.
On the other hand, there are newsgroups that like evil stuff.
Go there when you're feeling nasty or if you like it rough.
Search for "tasteless", "flame", "evil", and do it today.
Subscribe to them all and leave others alone, OK?
Sarcasm is tricky--even when it's verbal--so be wily
And preface or follow all sarcasm with a smiley :-).
If you type in all caps IT LOOKS LIKE A SHOUT!
And shouting is rude most of the time--as you will find out.
Use your return key if your computer does not "carriage return"
Lines over 75 characters are hard to read, as you'll learn.
Read your message once or twice before you post it
Rude or clueless messages will get you toasted."

8] Do not use your computer to abuse others, you will get caught.
 
"Every post has a unique Message ID," said Sam I Am.
"So if you hack your headers, someone can still see your scam.
Only the rawest, newest, most innocent user
Will believe that YOU are not the abuser.
You may think you're one of the cleverest spiders or hackers
But out there are hundreds of phreakers and crackers
Don't give them a challenge to call your bluff
Crackers don't play nice and know lots of KEWL stuff.
You may not like it, but them's the facts.
And you can't control how an angry propeller-head reacts.
Be a courteous user, it's worth your while.
Otherwise you and your sysop may get a core file
or ten, sent to you in a box, with a fox, and some lox, on a train,
in the rain, with a chain, and it will be a pain."

9] E-mail is the only fool-proof way to communicate with others.
 
"I repeat," said the Lorax, "private is private.
If you don't want the world to read it, then be quiet.
Be SURE you hit R and not the follow-up key when you write.
We don't care about your love life and that is our right."

10] Always fasten your seatbelt on the Information Highway.

"It changes," said the Cat in the Hat, "every day.
It gets bigger and more complex in every way.
Stay abreast of the news by reading news.admin.* groups
You'll learn about the good guys, the losers, and poops.
Reading FAQs is important, they live on news.answers, guys.
If you read the FAQ, you'll know what's up, no surprises.
Invest in a good Internet-related textbook
(O'Reilly's and Osbourne's ** are all worth a look)
Become good pals with your local sysadmin, too
I hope this advice will be of help to you."

With that, this pseudo-Seuss is done.
*phew* I won't write another one.
:)

Malinda

** O'Reilly and Osbourne are publishing companies. Osbourne is a 
subsidiary or McGraw-Hill. I don't work for either company.

--
=============================================================
^ Do not allow others to use and abuse you.  Always examine ^
^ yourself without allowing someone to use you for his or   ^
^ her evil motives. --Ni, Hua Ching                         ^
=============================================================
[email-masked]

--
^ Do not be elated when you are honored, nor depressed when ^
^ you are disgraced.  Maintain equanimity in all situations ^
^ without letting the external circumstances cause any      ^
^ spiritual loss. --Ni, Hua Ching                           ^
                        [email-masked]